@font-face {
  font-family:whitney-book;
  src:local("whitney-book"),url(http://localhost/directedtrustco/assets/woff2/whitneybook-ClI7IDdW.woff2) format("woff2");
  font-display:swap;
  font-weight:400;
  font-style:normal;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900,100i,200i,300i,400i,500i,600i,700i,800i,900i&display=swap');
  body {
    font-family:whitney-book,Montserrat,sans-serif!important;
    color:#ffffffde;
    background:var(--chakra-colors-chakra-body-bg);
    line-height:1.5;
    font-weight:400;
    background-color:#242424;
  }
body {
/* CSS Variables that may have been missed get put on body */
    --chakra-ring-inset:  var(--chakra-empty,/*!*/ /*!*/);
    --chakra-colors-transparent:  transparent;
    --chakra-colors-white:  #FFFFFF;
    --chakra-colors-gray-50:  #F7FAFC;
    --chakra-colors-gray-100:  #EDF2F7;
    --chakra-colors-gray-200:  #E2E8F0;
    --chakra-colors-gray-500:  #718096;
    --chakra-colors-gray-600:  #4A5568;
    --chakra-colors-gray-800:  #1A202C;
    --chakra-colors-brand-700:  rgb(0 124 186);
    --chakra-colors-brand-900:  rgb(0, 90, 135);
    --chakra-fonts-heading:  -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --chakra-fonts-body:  -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --chakra-fontSizes-md:  1rem;
    --chakra-fontSizes-4xl:  2.25rem;
    --chakra-fontWeights-semibold:  600;
    --chakra-fontWeights-bold:  700;
    --chakra-lineHeights-base:  1.5;
    --chakra-radii-md:  0.375rem;
    --chakra-radii-lg:  0.5rem;
    --chakra-space-2:  0.5rem;
    --chakra-space-4:  1rem;
    --chakra-space-6:  1.5rem;
    --chakra-space-8:  2rem;
    --chakra-shadows-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05);
    --chakra-shadows-none:  none;
    --chakra-sizes-10:  2.5rem;
    --chakra-sizes-xs:  20rem;
    --chakra-sizes-sm:  24rem;
    --chakra-sizes-lg:  32rem;
    --chakra-transition-property-common:  background-color,border-color,color,fill,stroke,opacity,box-shadow,transform;
    --chakra-transition-duration-normal:  200ms;
    --chakra-colors-gray-800: #1A202C;
    --chakra-colors-chakra-body-text:  var(--chakra-colors-gray-800);
    --chakra-colors-white: #FFFFFF;
    --chakra-colors-chakra-body-bg:  var(--chakra-colors-white);
    --chakra-colors-gray-200: #E2E8F0;
    --chakra-colors-chakra-border-color:  var(--chakra-colors-gray-200);
    --chakra-colors-chakra-inverse-text:  var(--chakra-colors-white);
    --chakra-colors-gray-100: #EDF2F7;
    --chakra-colors-chakra-subtle-bg:  var(--chakra-colors-gray-100);
    --chakra-colors-gray-600: #4A5568;
    --chakra-colors-chakra-subtle-text:  var(--chakra-colors-gray-600);
    --chakra-colors-gray-500: #718096;
    --chakra-colors-chakra-placeholder-color:  var(--chakra-colors-gray-500);
    --chakra-fontSizes-md: 1rem;
    --input-font-size:  var(--chakra-fontSizes-md);
    --chakra-space-4: 1rem;
    --input-padding:  var(--chakra-space-4);
    --chakra-radii-md: 0.375rem;
    --input-border-radius:  var(--chakra-radii-md);
    --chakra-sizes-10: 2.5rem;
    --input-height:  var(--chakra-sizes-10);
    --input-font-size:  var(--chakra-fontSizes-md);
    --input-padding:  var(--chakra-space-4);
    --input-border-radius:  var(--chakra-radii-md);
    --input-height:  var(--chakra-sizes-10);
    --input-font-size:  var(--chakra-fontSizes-md);
    --input-padding:  var(--chakra-space-4);
    --input-border-radius:  var(--chakra-radii-md);
    --input-height:  var(--chakra-sizes-10);
}

:where(*) {
    border-width: 0px;
    border-style: solid;
    box-sizing: border-box;
    overflow-wrap: break-word;
}

* {
    border-color: var(--chakra-colors-chakra-border-color);
}

body {
    margin: 0;
    display: flex;
    place-items: center;
    min-width: 320px;
    min-height: 100vh;
    font-family: whitney-book,Montserrat,sans-serif!important;
}

body {
    position: relative;
    min-height: 100%;
    margin: 0px;
    font-feature-settings: "kern";
}

body {
    font-family: var(--chakra-fonts-body);
    color: var(--chakra-colors-chakra-body-text);
    background: var(--chakra-colors-chakra-body-bg);
    transition-property: background-color;
    transition-duration: var(--chakra-transition-duration-normal);
    line-height: var(--chakra-lineHeights-base);
}

html {
    line-height: 1.5;
    text-size-adjust: 100%;
    font-family: system-ui, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    touch-action: manipulation;
}

:root {
    font-family: whitney-book,Montserrat,sans-serif;
    line-height: 1.5;
    font-weight: 400;
    color-scheme: light dark;
    color: #ffffffde;
    background-color: #242424;
    width: 100%;
}

:root,[data-theme] {
    --chakra-ring-inset: var(--chakra-empty,/*!*/ /*!*/);
    --chakra-colors-transparent: transparent;
    --chakra-colors-white: #FFFFFF;
    --chakra-colors-gray-50: #F7FAFC;
    --chakra-colors-gray-100: #EDF2F7;
    --chakra-colors-gray-200: #E2E8F0;
    --chakra-colors-gray-500: #718096;
    --chakra-colors-gray-600: #4A5568;
    --chakra-colors-gray-800: #1A202C;
    --chakra-colors-brand-700:  rgb(0 124 186);
    --chakra-colors-brand-900:  rgb(0, 90, 135);
    --chakra-fonts-heading: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --chakra-fonts-body: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --chakra-fontSizes-md: 1rem;
    --chakra-fontSizes-4xl: 2.25rem;
    --chakra-fontWeights-semibold: 600;
    --chakra-fontWeights-bold: 700;
    --chakra-lineHeights-base: 1.5;
    --chakra-radii-md: 0.375rem;
    --chakra-radii-lg: 0.5rem;
    --chakra-space-2: 0.5rem;
    --chakra-space-4: 1rem;
    --chakra-space-6: 1.5rem;
    --chakra-space-8: 2rem;
    --chakra-shadows-lg: 0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05);
    --chakra-shadows-none: none;
    --chakra-sizes-10: 2.5rem;
    --chakra-sizes-xs: 20rem;
    --chakra-sizes-sm: 24rem;
    --chakra-sizes-lg: 32rem;
    --chakra-transition-property-common: background-color,border-color,color,fill,stroke,opacity,box-shadow,transform;
    --chakra-transition-duration-normal: 200ms;
}

:root[data-theme="light"],[data-theme][data-theme="light"] {
    --chakra-colors-chakra-body-text: var(--chakra-colors-gray-800);
    --chakra-colors-chakra-body-bg: var(--chakra-colors-white);
    --chakra-colors-chakra-border-color: var(--chakra-colors-gray-200);
    --chakra-colors-chakra-inverse-text: var(--chakra-colors-white);
    --chakra-colors-chakra-subtle-bg: var(--chakra-colors-gray-100);
    --chakra-colors-chakra-subtle-text: var(--chakra-colors-gray-600);
    --chakra-colors-chakra-placeholder-color: var(--chakra-colors-gray-500);
}

.css-w8mx6m {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    min-height: 100vh;
    background: var(--chakra-colors-gray-50);
}

*,:before,:after {
    border-color: var(--chakra-colors-chakra-border-color);
}

.css-1ex8hpv {
    display: flex;
    flex-direction: column;
    gap: var(--chakra-space-2);
    margin-inline: auto;
    max-width: var(--chakra-sizes-xs);
}

@media screen and (min-width: 30em){
  .css-1ex8hpv {
    max-width: var(--chakra-sizes-sm);
  }
}

@media screen and (min-width: 48em){
  .css-1ex8hpv {
    gap: var(--chakra-space-8);
    max-width: var(--chakra-sizes-lg);
  }
}

.css-tl3ftk {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
}

:where(blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre) {
    margin: 0px;
}

.openAccount-sub-heading {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #030303;
    font-family: whitney-book,Montserrat,sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 20px;
    text-align: left;
    text-transform: none;
    opacity: 1;
}

.css-3rxcxh {
    text-align: justify;
    padding: var(--chakra-space-2);
}

.css-12ewupj {
    font-size: var(--chakra-fontSizes-sm);
    color: var(--chakra-colors-gray-600);
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

@media screen and (min-width: 30em) {
    .css-dps2vq {
        font-size: var(--chakra-fontSizes-md);
    }
}

.css-dps2vq {
    font-size: var(--chakra-fontSizes-sm);
    color: var(--chakra-colors-gray-700);
}

@media screen and (min-width: 48em) {
    .css-3rxcxh {
    text-align: justify;
    padding: var(--chakra-space-2);
    }
}

.css-xi606m {
    text-align: center;
}

.css-1xme32f {
    border-radius: var(--chakra-radii-lg);
    background: var(--chakra-colors-white);
    box-shadow: var(--chakra-shadows-lg);
    padding: var(--chakra-space-4);
    width: auto;
}

@media screen and (min-width: 48em){
  .css-1xme32f {
    padding: var(--chakra-space-8);
  }
}

a {
    font-weight: 500;
    color: #646cff;
    text-decoration: inherit;
}

a {
    background-color: transparent;
    color: inherit;
    text-decoration: inherit;
}

a:hover {
    color: #535bf2;
}

:where(h1, h2, h3, h4, h5, h6) {
    font-size: inherit;
    font-weight: inherit;
}

.css-1vhn8ct {
    font-family: var(--chakra-fonts-heading);
    font-weight: var(--chakra-fontWeights-bold);
    line-height: 1.33;
}

@media screen and (min-width: 48em){
  .css-1vhn8ct {
    line-height: 1.2;
  }
}

@media screen and (min-width: 62em){
  .css-1vhn8ct {
    font-size: var(--chakra-fontSizes-4xl);
  }
}

.css-1811skr {
    display: flex;
    flex-direction: column;
    gap: var(--chakra-space-4);
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
    display: block;
}

:where(img, video) {
    max-width: 100%;
    height: auto;
}

img {
    border-style: none;
}

.css-1v5z18m {
    width: 300px;
}

form {
    width: inherit;
}

.css-7efouj {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-direction: column;
    column-gap: 0.5rem;
    row-gap: var(--chakra-space-2);
}

.css-ahthbn {
    display: flex;
    flex-direction: column;
    gap: var(--chakra-space-6);
}

.css-4g6ai3 {
    cursor: pointer;
}

.css-1kxonj9 {
    width: 100%;
    position: relative;
}

.css-w19kgh {
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    flex-direction: column;
    gap: 0.5rem;
}

@media screen and (min-width: 30em){
  .css-w19kgh {
    flex-direction: row;
  }
}

:where(button, input, optgroup, select, textarea) {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0px;
}

:where(button, input) {
    overflow: visible;
}

:where(button, select) {
    text-transform: none;
}

:where(button, [role="button"]) {
    cursor: pointer;
}

:where(button, input, optgroup, select, textarea) {
    padding: 0px;
    line-height: inherit;
    color: inherit;
}

button {
    border-radius: 8px;
    border: 1px solid transparent;
    padding: .6em 1.2em;
    font-size: 1em;
    font-weight: 500;
    font-family: inherit;
    background-color: #1a1a1a;
    cursor: pointer;
    transition: border-color .25s;
    border-image-source: none;
    border-image-slice: 100%;
    border-image-width: 1;
    border-image-outset: 0;
    border-image-repeat: stretch;
}

button {
    background: transparent;
    padding: 0px;
}

.css-e6i9v {
    display: inline-flex;
    appearance: none;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    user-select: none;
    position: relative;
    white-space: nowrap;
    vertical-align: middle;
    outline: transparent solid 2px;
    outline-offset: 2px;
    line-height: 1.2;
    border-radius: var(--chakra-radii-md);
    font-weight: var(--chakra-fontWeights-semibold);
    transition-property: var(--chakra-transition-property-common);
    transition-duration: var(--chakra-transition-duration-normal);
    height: var(--chakra-sizes-10);
    min-width: var(--chakra-sizes-10);
    font-size: var(--chakra-fontSizes-md);
    padding-inline-start: var(--chakra-space-4);
    padding-inline-end: var(--chakra-space-4);
    background: var(--chakra-colors-brand-900);
    color: var(--chakra-colors-white);
}

.css-e6i9v:disabled,.css-e6i9v[disabled] {
    opacity: 0.4;
    cursor: not-allowed;
    box-shadow: var(--chakra-shadows-none);
}

button:hover {
    border-color: #646cff;
}

.css-e6i9v:hover {
    background: var(--chakra-colors-brand-700);
}

.css-ve4hvj {
    width: 100%;
    height: var(--input-height);
    font-size: var(--input-font-size);
    padding-inline-start: var(--input-padding);
    padding-inline-end: var(--input-padding);
    border-radius: var(--input-border-radius);
    min-width: 0px;
    outline: transparent solid 2px;
    outline-offset: 2px;
    position: relative;
    appearance: none;
    transition-property: var(--chakra-transition-property-common);
    transition-duration: var(--chakra-transition-duration-normal);
    --input-font-size: var(--chakra-fontSizes-md);
    --input-padding: var(--chakra-space-4);
    --input-border-radius: var(--chakra-radii-md);
    --input-height: var(--chakra-sizes-10);
    border-width: 2px;
    border-style: solid;
    border-image: none;
    border-color: var(--chakra-colors-transparent);
    background: var(--chakra-colors-gray-100);
    border-image-source: none;
    border-image-slice: 100%;
    border-image-width: 1;
    border-image-outset: 0;
    border-image-repeat: stretch;
}

.css-1y0e7gb {
    width: 100%;
    display: flex;
    position: relative;
    isolation: isolate;
    --input-font-size: var(--chakra-fontSizes-md);
    --input-padding: var(--chakra-space-4);
    --input-border-radius: var(--chakra-radii-md);
    --input-height: var(--chakra-sizes-10);
}

.css-11d6sy5 {
    color: var(--chakra-colors-brand-900);
}

.css-16xccx7 {
    width: 100%;
    height: var(--input-height);
    font-size: var(--input-font-size);
    padding-inline-start: var(--input-padding);
    padding-inline-end: var(--input-padding);
    border-radius: var(--input-border-radius);
    min-width: 0px;
    outline: transparent solid 2px;
    outline-offset: 2px;
    position: relative;
    appearance: none;
    transition-property: var(--chakra-transition-property-common);
    transition-duration: var(--chakra-transition-duration-normal);
    --input-font-size: var(--chakra-fontSizes-md);
    --input-padding: var(--chakra-space-4);
    --input-border-radius: var(--chakra-radii-md);
    --input-height: var(--chakra-sizes-10);
    border-width: 2px;
    border-style: solid;
    border-image: none;
    border-color: var(--chakra-colors-transparent);
    background: var(--chakra-colors-gray-100);
    padding-right: 3.5rem;
    border-image-source: none;
    border-image-slice: 100%;
    border-image-width: 1;
    border-image-outset: 0;
    border-image-repeat: stretch;
}

.css-1v3uajd {
    right: 0px;
    height: var(--input-height);
    font-size: var(--input-font-size);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 4.5rem;
}

.css-zqq2wy {
    cursor: pointer;
    color: var(--chakra-colors-brand-900);
}

.css-onkibi {
    width: 1em;
    height: 1em;
    display: inline-block;
    line-height: 1em;
    flex-shrink: 0;
    color: currentcolor;
    vertical-align: middle;
}


/* These were inline style tags. Uses id+class to override almost everything */
#style-WWemU.style-WWemU {
   color: rgb(238, 62, 36);
}
